.floating_btn {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  border-radius: 50%; 
  transition: all 0.3s ease; 
}

.floating_btn:hover {
  transform: scale(1.1); /* Scale up on hover for a visual effect */
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}


.text_icon {
  margin-top: 8px;
  color: #707070;
  font-size: 13px;
}


a.awhite {
	color: #fff;
}
a.apri {
  color: var(--pbmit-body-typography-color);
}
a.nmor:hover {
  font-weight: 600;
}
.bg-wbox {
  background-color: var(--pbmit-white-color);
  border-color: var(--pbmit-white-color);
  border-radius: 20px;
}
.bg-wbox p {
  margin-bottom: 0;
}
.mb80 {
  margin-bottom: 80px;
}
.mt80 {
  margin-top: 80px;
}
.main-menu .navigation > li.active ul li a {
  color: var(--pbmit-blackish-color) !important;
}
.site-header.header-style-1 .main-menu .navigation > li.active a {
  color: var(--pbmit-sec-color);
}
img.icon-qi {
  max-width: 100%;
  width: 100px;
}